OpenVDB 13.0.0

Loading...
Searching...
No Matches
is_linear< T > Struct Template Reference

Map traits. More...

`#include <openvdb/math/Maps.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

template<typename T>
struct openvdb::v13_0::math::is_linear< T >

Map traits.

## Member Data Documentation

## ◆ value

template<typename T>

const bool value = false
| static